/*** Global Styles ***/

html, body {
  font-family: 'Source Sans Pro', sans-serif;
  font-size:14px;
  margin: 0px;
  padding: 0px;
  min-width: 360px;
}

a {
  transition: color .4s;
  color: #ff6600;
}

a:link { text-decoration: none; },
a:visited { color: #bb4b00; }
a:hover   { color: #bb4b00; }
a:active  {
  transition: color .3s;
  color: #ff6600;
}

/*** Material Styles ***/
#main {
  background: rgb(226, 226, 226);
}

.maintoolbar {
  background-color: #fff;
}


.statsbar md-card-title-text{
  text-align: right;
}

.statsbar md-card md-card-title {
  padding: 12px ;
}

.md-menu-toolbar {
  background: #00796B;
}

md-tooltip .md-content {
  height: auto !important;
}

.navbar .smallfont h3{
  font-size: 0.75em;
}

.navbar .smallfont h3 b{
  display: inline-block;
}

.sidenav {
  background-color: rgb(204, 204, 204);
  padding: 0px 5px;
  display: flex;
}

.sidenav ul{
  list-style: none;
}

.sidenav md-list-item {
  padding: 0px;
}

.sidenav a {
  width: 100%;
  text-align: left;
  color: #000;
  margin: 0px;
}

.sidebar {
  display: flex;
  flex-wrap: nowrap;
  box-sizing: border-box; 
}

.sidebar a {
  color: rgb(0, 50, 80);
  text-decoration: none;
  margin: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0;
  opacity: 0.87; 
}

.sidebar md-icon, .sidebar ng-md-icon {
  vertical-align: middle;
  padding-left: 40px;
}

#content  {
  padding: 5px;
}

.logo {
  background: #cccccc !important;
  color: #000 !important;
}

.logo i {
  color: rgb(145, 221, 255);
  font-weight: 700;
}

/* HELPERS */
.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

.truncate{
  width:30%;
  white-space:nowrap;
  overflow:hidden;
  text-overflow:ellipsis
}

.hide-error-msg .md-errors-spacer{
  display: none
}

.menu-item {
/*  position: relative;
  width: 72px;
  height: 72px;
  display: inline-block;
  overflow: hidden;
  margin: 0px;
  vertical-align: middle;
  zoom:0.6;
  transform: translateZ(0);
  -webkit-transform: scale(0.60);
  -moz-transform:scale(0.60);
  font-size: 72px !important;*/
  margin: 8px;
  color: #000000;
}

.valid {
  color: green !important;
}

.invalid {
  color: red !important;
}

.metric md-icon {
  font-size: 39px;
}

.navbar .login {
 color: #fff !important;
}

/* CHARTS */

.chart-legend {
  display: none;
}

.chartcontainer {
  width: 100% !important;
  height: 450px;
}

.chartcontainer .ng-isolate-scope {
  height:300px;
}

/* LOGIN WINDOW */
md-dialog .login{
  min-width: 800px !important;
}

.console {
  height: 300px;
  min-width: 500px;
}

.no-padding {
  padding: 0px;
}

.power {
  width: 100%;
  color: #7d7d7d;
}

.power a {
  color: #000000;
}

.power a:hover {
  color: #f2f;
}

.power a.alt {
  color: #000;
}

.power a.alt:hover {
  color: #f2ff2f;
}

.fixed {
  position: fixed;
}

.theironfist {
  cursor: pointer;
}

h3.flex.you {
    color: #ff6600;
}

.md-accent {
    background-color: rgb(251, 251, 251) !important;    
    border-bottom: 1px solid #eaeaea;
}

.md-button.md-fab {
  background-color: rgb(95, 95, 95) !important;
}

.md-accent md-icon {
  color: #fff !important;
}

.md-accent.md-raised {
    background-color: rgb(95, 95, 95) !important;
    border:none;
}

md-tabs.md-default-theme md-ink-bar, md-tabs md-ink-bar {
    color: rgb(255, 102, 0)!important;
    background: rgb(255, 102, 0) !important;
}

.globalPoolHashrate-card {
    height: 180px;
    margin: 0 -15px -20px -15px;

}

.globalPoolHashrate-card .ng-isolate-scope {
    height: 180px;
}

md-switch.md-checked .md-thumb {
    background-color: rgb(255, 102, 0) !important;
}

md-switch.md-checked .md-bar {
    background-color: rgba(255, 102, 0, 0.5) !important;  
}

.inputExamples {
    min-height: 42px; }
    
code {
background: #ffe9db;
    margin: 5px;
    padding: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

td.md-cell .md-body-2 {
    line-height: 15px;
}

.md-white-bg {
    background: white;
}

.price-height {
    margin:2px 0;
    min-width: 50px;
}